import * as React from "react";
import Box from "@mui/material/Box";
import GamerunTable from "../../components/tables/GamerunTable";

function SettingsGameruns() {
  return (
    <Box>
      <GamerunTable />
    </Box>
  );
}

export default SettingsGameruns;
